PT BIA - Feature #1674

Menu Baru - Payroll Administration - Payroll Data Premi Panen
10/06/2022 11:32 AM - fernando sergio rumbayan

Status: QA Test Start date: 10/06/2022
Priority: High Due date: 11/18/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear mang wanto,

Mang tolong di buatkan Ul untuk Payroll Data Premi Panen sesuai foto yang terlampir..
Ada di menu Payroll Administration -> Premi -> Payroll Data Premi Panen

MenulD induk nya : PREMI
MenulD : CUSPYDATAPREMIPANEN

= MyWerkplace  HumanResource System Administration Search Q Help . -

@ My Workplace

W Organization Management
W Employee Administration
M Time Management

M Benefit Administration

M Travel Management

Payroll Data

Payroll Mass Data

Import Payroll

Upload Init Payroll Cumulation
Export Payroll

Payroll Data Premi Binaraga
Payroll Data N
Payroll Premi Denda

W Payroll Accounting
W Recruitment Management

B Budgeting

Waiting for remote.minaovais.com...

ini Tampilan Baru untuk Premi Panen nya,

TABLE Master Data : CUSPYDATAPREMIPANEN
TABLE BLOCKID AMBIL DARI : CUSMDBLOCK
TABLE BJR AMBIL DARI : CUSPERIODBJR
2020 © PT Minova Infotech Solutions. All Rights Reserved.

Port : http://remote.minovais.com:31137/

DB : MinovaES_BIA_Dev, remote.minovais.com,1442
Username : cecep

Pass : 123Aa

Terima Kasihh....

History

#1 - 10/21/2022 09:20 AM - Kezia Pawitra Yulianti
- Due date set to 10/31/2022

- Status changed from New to Assigned

#2 - 10/31/2022 10:28 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#3 - 11/08/2022 12:10 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to fernando sergio rumbayan

Dear Nando, untuk Menu Premi Data Panen Sudah di buat, silahkan di lihat dan testing. tinggal diisi kontennya.

SDATATABLEFIELD:
TableRef: CUSPYPREMIPANEN

#4 - 11/18/2022 11:14 AM - Kezia Pawitra Yulianti
- Due date changed from 10/31/2022 to 11/18/2022
- Status changed from Assigned to QA Test

Files
clipboard-202210061009-05ryg.png 54.2 KB 10/06/2022 fernando sergio rumbayan
After —5 (1).png 166 KB 10/06/2022 fernando sergio rumbayan
